ul.icann_theme_submenu_level_3 {
    height: 39px;
    border: 1px solid #CCD5DB;
    /* float: right; */
    display: flex;
    flex-direction: row;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    justify-content: space-between;
}

li.icann_theme_submenu_level_3 {
    list-style: none;
    float: right;
}

a.icann_theme_submenu_level_3 {
    color: #047BC1;
    border-bottom: solid 2px #047BC1;
}

a.icann_theme_submenu_level_3:hover {
    color: #047BC1;
    border-bottom: none;
}

.option_more {
    display: none;
}

.sub-menu {
    background: #047bc1 none repeat scroll 0 0;
    line-height: 1em;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.sub-menu ul {
    margin: 0;
    padding: 0.5em 1.5em;
    text-align: center;
}

.sub-menu ul li {
    display: inline-block;
    font-size: 1em;
    line-height: 1em;
    list-style-type: none;
    margin: 0 0.25em 0 0;
    padding: 0;
}

.sub-menu ul li a,
.sub-menu ul li strong {
    background: transparent none repeat scroll 0 0;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    font-weight: normal;
    line-height: 2em;
    padding: 0 0.5em;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    width: auto;
}

.sub-menu ul li a:focus,
.sub-menu ul li a:hover,
.sub-menu ul li a:active {
    background: rgba(255, 255, 255, 0.25) none repeat scroll 0 0;
    border-radius: 0.2em;
    color: #ccc;
    outline: 0 none;
    text-decoration: none;
}

.sub-menu ul li.active {
    background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
    border-radius: 0.2em;
    color: #fff;
}

.sub-menu ul li.active strong,
.sub-menu ul li.active a:focus,
.sub-menu ul li.active a:hover,
.sub-menu ul li.active a:active {
    background: transparent none repeat scroll 0 0;
    color: #fff;
    text-decoration: none;
}

.icann_theme_cm_functions {
    padding: 40px 100px 40px 100px;
}

.communiMeta_h3_f50d_1 {
    font-weight: 600 !important;
    line-height: 1.5rem !important;
    margin-top: 0 !important;
    background-color: #bb0000;
    position: relative;
    padding: .375rem 1rem;
    color: white;
    box-sizing: border-box;
}


#icann_theme_pg_functions {
    display: flex;
}

#pg_edition_select_box {
    width: 100%;
}

.icann_theme_pg_functions {
    padding: 40px 100px 40px 100px;
}

#icann_theme_mn_functions {
    display: flex;
}

#mn_edition_select_box {
    width: 100%;
}

.icann_theme_mn_functions {
    padding: 40px 100px 40px 100px;
}


@media (max-width: 768px) and (min-width: 320px) {
    
    ul.icann_theme_submenu_level_3 {
        height: auto !important;
        flex-direction: column !important;
        padding-left: 10px;
        padding-right: 10px;
    }
    
    img.more_triple_dot {
        padding-left: 10px;
    }    
    
    li.icann_theme_submenu_level_3 {
        padding: 9px 0px 10px 2px;
    }
    
    a.icann_theme_submenu_level_3 {
        font-size : 16px;
        font-weight : bold;
    }
    
    .option_more {
        font-size : 16px;
        font-weight : bold;
    }
	.icann_theme_cm_functions,
	.icann_theme_communique_main {
		padding-left: 10px !important;
        padding-right: 10px !important;
	}
	
	.icann_theme_corner_padding {
	    padding: 0px;
	}
	
	.icann_theme_corner_padding:lang(ar) {
        padding: 0px;
    }
    
    .icann_theme_mn_functions {
        padding: 40px 10px 40px 10px;
    }
    
    div#s2id_icann_theme_select_box_mn {
        width: 98% !important;
    }

}